.n_content {width: 1000px;margin: 0 auto;}
.mt40{margin-top:40px;}
/* banner */
.banner {background:#e5e5e5;height:auto;border-bottom:5px solid #eb6601;}
#n_l {width:30%;}
#n_l .tit_big {font-size:36px;color:#eb6600;line-height:36px;padding-top:28px;}
#n_l .tit_sma {font-size:20px;color:#bbbbbb;text-transform:uppercase;padding-top:10px;padding-bottom: 20px;}
#n_content_right_name_r {width:60%;text-align: right; padding-top: 40px;}
#n_content_right_name_r img{width: 18px;height: 18px;vertical-align: middle;margin-right: 10px;}
#n_content_right_name_r ,#n_content_right_name_r *{font-size: 16px;color: #999999;line-height: 34px;}


/* 布局 */
.n_content_left {width:229px;height:auto;float:left;background: #fff;}
.n_content_right {width:711px;height:auto;float:right;margin-bottom:50px;background: #fff;}

/* 导航 */
.menu_left .menu_t {width:100%;background:#1e2776;padding:25px 40px 20px;box-sizing:border-box;font-size:18px;display:block;color:#fff;line-height:30px;font-weight:normal;display:none;}

#ShoveWebControl_VMenu2{margin-bottom: 40px;}
#ShoveWebControl_VMenu2 li a {width:200px;display:inline-block;line-height:46px;color:#152b80;text-decoration:none;background:#e6e6e6;padding-left:29px;margin-bottom:5px;font-size:18px;}
#ShoveWebControl_VMenu2 li.menu1_h>a {color:#fff;background:#152b80;}
#ShoveWebControl_VMenu2 li:hover a {background:#152b80;color:#fff;}


/* 单片文章 */
.xn_c_about_1_warp {padding:20px 0px;/*border-top:3px solid #1e2776;*/}
#ShoveWebControl_Text2 * {line-height:30px;color:#444;font-family: 微软雅黑, "Microsoft YaHei";font-size: 16px;max-width: 100%;text-align: justify;}

/* 资质荣誉列表 */
.nhonor_lb_top {text-align:center;color:#2c2c2c;font-size:14px;line-height:36px;margin-bottom:20px;}
.nhonor_lb_top span[name="_lb_top1"] {font-size:30px;display:block;}
.nhonor_lb_m {width:350px;height:244px;position:relative;margin:0 40px 30px 0;float:left;}
.nhonor_lb_img {width:100%;height:244px;}
.nhonor_lb_img img{width:100%;height:100%;}
.nhonor_lb_m:nth-child(even) {margin: 0 0 30px 0;}
.nhonor_lb_title {opacity:0;position:absolute;left:0;bottom:0;color:#fff;text-align:center;line-height:56px;-webkit-transition:all 300ms;transition:all 300ms;background:rgba(37,115,187,0.6);width:100%;height:56px;white-space:nowrap;font-size:18px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.nhonor_lb_m:hover .nhonor_lb_title{ opacity:1;}

/* 公司动态列表 */
#xwzx_wrap .xwzx_list{padding:25px 0px 45px;box-sizing: border-box;}
/*#xwzx_wrap .xwzx_list:first-child {padding:0 0 40px;}*/
#xwzx_wrap .xwzx_list .xwList_l img{width:100%;}
#xwzx_wrap .xwzx_list .xwList_l{width: 240px;height: 176px;background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111816265797068.jpg)  no-repeat;background-size: 100% 100%;}
#xwzx_wrap .xwzx_list .xwList_r{width: 450px;}
/*#xwzx_wrap .xwzx_list:first-child .xwList_l{width: 100%;}
#xwzx_wrap .xwzx_list:first-child .xwList_r{width:100%;box-sizing: border-box;padding:0 40px;}*/
#xwzx_wrap .xwzx_list .nnews_lb_cnt{-webkit-line-clamp: 4;line-clamp: 4;}
/*#xwzx_wrap .xwzx_list:first-child .nnews_lb_cnt{-webkit-line-clamp: 2;line-clamp: 2;}
#xwzx_wrap .xwzx_list:first-child .nnews_lb_title {margin-top: 15px !important;}*/
#xwzx_wrap .xwzx_list:hover .nnews_lb_title a{/*text-decoration: underline;*/}

/* 列表 */
.xn_c_search_1_head {height:90px;font-size:0;background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111210543083929.png) center no-repeat;}
#EIMS_C_25_9_Content {margin:40px auto 0;}
#EIMS_C_25_9_Content ul {margin-bottom:70px;}
.xn_c_search_1_nr {width:100%;height:90px;margin-bottom:30px;border:1px solid #d2d2d2;background:#fff;padding:10px 0;box-sizing:border-box;position:relative;}
.xn_c_search_1_nr:hover .xn_c_search_1_time {background:#2573bb;}
.xn_c_search_1_title {margin-left:110px;}
.xn_c_search_1_title a {display:block;line-height:22px;font-size:18px;color:#222;}
.xn_c_search_1_title a:hover {color:#2573bb;}
.xn_c_search_1_time {position:absolute;top:0;width:89px;height:89px;background:#aaa;font-size:14px;color:#fff;line-height:14px;}
.xn_c_search_1_timewz,.xn_c_search_1_time2 {display:none;}
.xn_c_search_1_time5 {position:absolute;top:14px;left:13px;font-size:36px;line-height:36px;}
.xn_c_search_1_time3 {position:absolute;top:50px;left:13px;}
.xn_c_search_1_time4 {position:absolute;top:50px;left:30px;}
.xn_c_search_1_time1 {position:absolute;top:67px;left:13px;}
.xn_c_search_1_ms {color:#888;font-size:14px;line-height:24px;margin-left:110px;margin-top:3px;padding-right:40px;}
#EIMS_C_25_9_Top { float: left; width: 1000px; line-height: 30px; margin:0 auto; display:none; }
#EIMS_C_25_9_Top ul { list-style: none; margin: 0px; padding: 0px; }
#EIMS_C_25_9_Top ul li { float: left; width: 100px; margin: 0px; padding: 0px; text-align: center; line-height: 30px; }
#EIMS_C_25_9_Content { margin:40px auto 0;}
#EIMS_C_25_9_Content ul{ margin-bottom:70px;}
#EIMS_C_25_9_TypeList{ display:none;}
.xn_c_search_1_more{ position:absolute; right:40px; bottom:6px;}
.xn_c_search_1_more a{ color:#2573bb; font-size: 14px;}
.xn_c_search_1_more a:hover{ text-decoration: underline;}

/* 图片列表 */

xn_c_pro_25_wbox{margin: 24px 0;}

.xn_c_pro_25_xhbox {float:left;width:350px;margin:0 0px 40px 0;}
.xn_c_pro_25_xhbox:nth-child(odd) {margin:0 40px 40px 0;}
.xn_c_pro_25_pic {width:350px;height:240px;}
.xn_c_pro_25_pic a {display:block;position:relative;}
.xn_c_pro_25_pic img {width:100%;height:240px;}
.xn_c_pro_25_pic a:after {content:"";width:100%;height:100%;background:rgba(37,115,187,0.6) url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111409433256065.png) center no-repeat;position:absolute;top:0;left:0;opacity:0;-webkit-transition:all 300ms;transition:all 300ms;}
.xn_c_pro_25_pic .pro_img:after {content:"";opacity:1;}
.xn_c_pro_25_name {width:350px;height:65px;overflow:hidden;}
.xn_c_pro_25_name a {display:block;color:#444;font-size:18px;line-height:30px;}
.xn_c_pro_25_coent {height:44px;line-height:22px;overflow:hidden;color:#aaa;font-size:14px;}


/* 招聘列表 */
.nnews_lb_m {margin:15px 0 50px;}
.nnews_lb_title {white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;font-size:14px;line-height: 30px;}
.nnews_lb_title a {/*color:#1e2776;*/font-size:14px;display:block;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;line-height: 30px;}
.nnews_lb_click {margin-bottom:5px;}
.nnews_lb_click>span {margin-right:20px;color:#949494;font-size:12px;line-height:30px;}
.nnews_lb_cnt {line-height:20px;color:#888;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;font-size: 12px;}

/* 投资者列表 */
.xn_list a {display:block;color:#0000ee;font-size:16px;line-height:24px;margin-top:24px;}


/* 分页 */
.fy{ width:100%; text-align:center; font-size:14px; position:relative; height:20px; padding: 20px 0;}
.fy span{ display:block;/* float:left; */margin:0 9px;}
.fy span,.fy span a ,.fy span font,.fy a{ color:#666;  font-size:14px;vertical-align:middle; -webkit-transition: background 300ms,color 300ms;transition: background 300ms,color 300ms;margin: 0 9px;}
/*.fy span a:hover{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat; color:#fff;}
.fy span font:hover{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat; color:#fff;}*/
.fy .fy_1,.fy .fy_9,.fy .fy_4,.fy .fy_7,.fy .fy_5,.fy .fy_3{display:none;}
.fy_2{ background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182726123.png) center no-repeat; font-size: 0;}
.fy_3{margin-left:5px; margin-right:5px;}
.fy_4{}
.fy_5{}
.fy_6{background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182716220.png) center no-repeat; font-size: 0;}
.fy_6_A,.fy_2A{ display:block; height:20px;}
.fy_2A:hover{background:none !important;}
.fy_6_A:hover{background:none !important;}
.fy_8{}
.fy_out a{-webkit-transition: background 300ms;transition: background 300ms;}
.fy_on{}
.pagingNormal,.NormalRed{ width:20px; height:20px; display:inline-block;text-align: center; line-height:20px;}
/*.NormalRed{ background:url(/eportal/imageDir/ztgycn/2025/11/img_pc_site/2025111211182752532.png) no-repeat;color: #fff !important;}
.fy_6:hover,.fy_2:hover{ opacity:0.5;}
.fy_on a{ color:#fff !important;}
.fy_2,.fy_6{width:20px; height:20px; display:inline-block;-webkit-transition: all 300ms;transition: all 300ms;}*/
.fy_6{ margin-left:0px;}
/*.fy>div{ position:absolute; left: 50%; -webkit-transform:translateX(-50%); transform:translateX(-50%);}*/

/*.fy>div:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}*/
.eng_fy{text-align: center;margin: 0 auto;width: 100%;justify-content: center;display: inline-flex;}
.fy_num span{display:none;}
.fy_num a,.fy_num font{width:auto;margin:0!important;}
.fy_num font{font-weight:bold;}

/* 推荐阅读*/
.tjyd .tjyd_tit {background: none;color: #635e5a;line-height: 20px;border-left: 5px solid #635e5a;padding-left: 5px;margin-bottom: 10px;font-size: 13px;}
.tjyd .tjyd_list li {width:49%;background:none !important;padding: 0;line-height: 42px;float:left;border-bottom: 1px dotted #686868;}
.tjyd .tjyd_list li:nth-child(odd){float:right;}
.tjyd .tjyd_list li:nth-child(1),.tjyd .tjyd_list li:nth-child(2){border-top: 1px dotted #686868;}
.tjyd .tjyd_list li a {color:#444;line-height:30px;font-size:14px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;float:left;max-width:70%;}
.tjyd .tjyd_list li a:before {content:"·";float:left;margin-right:4px;}
.tjyd .tjyd_list li span {width:25%;float:right;line-height:30px;font-size:14px;max-width: 25%;text-align: right;}

.prevNext{margin: 20px auto;overflow: hidden;padding-top: 20px;}


/*新闻*/
#news_wrap .newsList_l {font-size:12px;color:#ffffff;background:#eb6600;width:70px;height:70px;border-radius:40px;}
#news_wrap  .news_list .newsList_l{width:70px;text-align: center;/*padding: 10px 0;*/box-sizing: border-box;}
#news_wrap  .news_list .newsList_l .day{font-size: 30px;margin-top:10px;}
#news_wrap  .news_list .newsList_r{width:610px;}
#news_wrap  .news_list:hover .newsList_l {background:#152b80;}
#news_wrap  .news_list:hover a{color: #152b80;text-decoration: underline;}
#news_wrap .news_list {border-bottom:1px solid #dddddd;padding:30px 0;}
#news_wrap .news_lb_title a{white-space:nowrap;font-size:16px;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;-moz-binding:url(ellipsis.xml#ellipsis);background:url(/eportal/imageDir/ztgyen/2025/11/img_pc_site/2025111910534578959.png) no-repeat;background-position:left center;text-indent:1em /*溢出省略号，支持firefox*/;line-height:30px;color:#152b80;margin-bottom:10px;padding-left: 20px;}
#news_wrap .news_lb_cnt {line-height:18px;color:#7c7c7c;font-size:14px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; line-clamp: 2;-webkit-box-orient: vertical;}

/*case*/
.xn_c_products_1_main{width: 48%;/*height: 250px;*/margin-left: 4%;box-shadow: 3px 3px 2px 0px #ccc;margin-bottom: 40px;}
.xn_c_products_1_main:nth-child(odd){margin-left: 0;}
.xn_c_products_1_main {padding:20px;box-sizing:border-box;}
.xn_c_products_1_img {text-align:center;width:100%;}
.xn_c_products_1_img>a {text-align:center;width:100%;}
.xn_c_products_1_img>a>img {width:100%;}
.xn_c_products_1_name2 a{color:#e84c3d;font-size:14px;display:block;text-align:center;line-height:32px;margin-top:10px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.xn_c_products_1_main:hover{background: #e84c3d;}
.xn_c_products_1_main:hover a{color:#fff;}

/*留言*/
.easysite-submit-btns .easysite-sub-page input,.easysite-submit-btns  .easysite-reset-page input,.easysite-submit-btns .easysite-sub-page,.easysite-submit-btns  .easysite-reset-page{color: #666;border: 1px solid #666;border-radius: 0;text-align: center;display: inline-block;padding: 0;text-indent: 0 !important;}
.easysite-submit-btns .easysite-sub-page:hover, .easysite-submit-btns .easysite-sub-page:hover input {background-color: #fff !important;color: #666 !important;}
.easysite-submit-btns .easysite-reset-page:hover, .easysite-submit-btns .easysite-reset-page:hover input {background-color: #fff !important;color: #666 !important;}
.easysite-submit-btns .easysite-sub-page {border: 1px solid #666 !important;color: #666 !important;}
.easysite-submit-btns .easysite-reset-page {border: 1px solid #666 !important;color: #666 !important;}
.easysite-submit-btns .easysite-reset-page input,.easysite-submit-btns .easysite-sub-page input{padding:0 15px;}

@media screen and (max-width:1024px){
.n_content{width:90%;}
#n_l,.n_content_left,.n_content_right{width:100%;}
#n_l{text-align:center;}
#n_content_right_name_r{display:none !important;}
.banner {background:#fff;border-bottom:2px solid #f6f6f6;}
#n_l .tit_big {color:#505050;text-transform:uppercase;}
#n_l .tit_sma {width:auto;display:inline-block;padding:10px 10px 15px;border-bottom:2px solid #444444;}
#ShoveWebControl_VMenu2 li{height:45px;width:50%;float:left;padding: 0 10px;box-sizing: border-box;}
#ShoveWebControl_VMenu2 li.menu1_h>a {font-size:1rem;color:#1c7bd5;display:block;border-bottom:5px solid #1c7bd5;background:none;}
#ShoveWebControl_VMenu2 li a {width:100%;font-size:1rem;color:#3e3a39;display:block;text-align:center;padding-left:0;background:none;line-height: 40px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;word-wrap: normal;word-break: normal;}
#ShoveWebControl_VMenu2{border-bottom: 2px solid #b5b5b5;margin-bottom: 0;}

.xn_c_about_1_warp{margin: 10px 0;padding: 0px;color: rgb(115, 115, 115);font-size: 12px;}
#ShoveWebControl_Text2 *{line-height: normal;color: rgb(115, 115, 115);}

#xwzx_wrap .xwzx_list .xwList_r{width: 100%;}
#xwzx_wrap .xwzx_list .xwList_l{width: 100%;height: 10rem;}

#xwzx_wrap .xwzx_list .xwList_l imgP{height:100%;}
#xwzx_wrap .xwzx_list{padding: 15px 0px;}
.eng_fy{display:block;}
.xn_c_products_1_main{padding: 10px;margin-bottom: 10px;margin-top:10px;}
.xn_c_products_1_name2 a{line-height: 20px;}

#news_wrap .news_list{padding: 15px 0;}
#news_wrap .news_list .newsList_r{width: 75%;}
#news_wrap .news_lb_title a{width: 100%;display: block;text-indent: 0;}
}